@charset "UTF-8";

/* HTML on Word usage用 */

div.common-article-area {
	margin: 20px auto 0;
	display: block;
	max-width: 900px;
	padding: 0 15px;
	text-align: left;
}

.common-article-area h1 {
  text-align: center;
  display: block;
}


.common-table-typeB {
  max-width: 860px;
  margin: 30px;
}

.common-table-typeB thead {
  background-color: #eee;
}

.common-table-typeB td {}

.common-table-typeB td p {
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
  text-align: left;
}

.common-table-typeB thead td {
  vertical-align: middle;
  text-align: center;
}

.common-table-typeB thead p {
  padding: 0;
  margin: 0;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

p.sample-code,
p.sample-html {
  font-family: monospace;
  max-width: 100%;
  margin: 30px 30px;
  padding: 1.6em;
  background-color: #222;
  color: #fff;
  text-align: left;
}

h1.center {
  display: block;
  text-align: center;
  padding-top: 60px;
}

.common-contents-navi-top {
  width: auto;
  display: inline-block;
  /* max-width: 800px; */
  margin: 0 auto;
  padding: 0;
  /* background-color: rgb(var(--image-color-light)); */
  height: auto;
}

.common-contents-navi-top .common-pagePrev {
  padding: 0;
  margin: 0;
}

.common-contents-navi-top .common-pagePrev a {
  /* border:1px solid rgb(var(--image-color)); */
  border: 0;
  background-color: #eee;
  margin: 0;
  color: rgb(var(--image-color));
  margin-bottom: 3px;
  padding-left: 4px;
  padding-right: 10px;
  padding-bottom: 6px;
  border-radius: 6px;
}

.common-contents-navi-top .common-pagePrev a:hover {
  /* border:1px solid rgb(var(--image-color)); */
  border: 0;
  background-color: rgb(var(--image-color-light));
  margin: 0;
  margin-bottom: 3px;
}

section.common-article-area {
  margin-top: 4px;
}

.infotable {
  margin: 30px 0 30px;
  background-color: transparent;
  border: 0 !important;
}

.infotable td {
  border: 0 !important;
}

.infotable ul {
  border: 1px dotted #666;
  background-color: #fff;
  border-radius: 6px;
  padding: 20px;
  list-style-type: none;

}

.infotable ul li {
  font-size: 17px;
  margin: 10px 30px 10px 20px;
  padding-left: 40px;
  /* white-space: nowrap; */
  background-image: url(http://www.antenna.co.jp/img/common_img/common-icon-list-onlineman.png);
  background-repeat: no-repeat;
  background-position: 3px 40%;
  background-size: 30px;
  max-width: 100%;

}

.infotable ul li img {
  margin: 0 5px;
}




.infotable-hint,
.infotable-caution {
  margin: 60px auto 60px;
  background-color: #fafafa;
  max-width: 800px;
  border-spacing: 0;
  border-collapse: separate;
  border-radius: 10px;
  border: 3px solid rgb(111, 131, 168);

}

.infotable-hint thead,
.infotable-caution thead {
  background-color: transparent;
  border: 0;
}

.infotable-hint td,
.infotable-caution td {
  margin: 0;
  padding: 0 2.0em;
  background-color: transparent;
  border: 0;
}

.infotable-hint thead td,
.infotable-caution thead td {
  font-weight: 700;
  margin: 0;
  padding: 14px 2.0em 0 60px;
  background-color: transparent;
  border: 0;
  background-image: url(https://www.antenna.co.jp/img/common_img/common-icon-hint.png);
  background-repeat: no-repeat;
  background-position: 23px 40%;
  background-size: 30px;
}

.infotable-caution thead td {
  background-image: url(https://www.antenna.co.jp/img/common_img/common-icon-notice.png);
}

.infotable-hint td p,
.infotable-caution td p {
  padding: 0;
  margin: 10px 0;
}

.infotable-hint thead td p,
.infotable-caution thead td p {
  margin-top: 0;
}

section {
  margin-bottom: 100px;
}


section section {
  margin-bottom: 50px;
}

section section:last-of-type {
  margin-bottom: 100px;
}

.sample-code,
.sample-html {
  /* color: #000; */
  text-align: left;
  padding: 2.0em;
  /* border:1px solid #666; */
  /* background-color: rgb(253, 252, 244);
        box-shadow: 4px 4px 4px 1px rgba(0, 0, 0, .2);  */
  border-radius: 4px;
  width: auto;
  color: #ffffff;
  background-color: #222;
  white-space: pre-wrap;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.sample-tag-table {
  color: #ffffff;
  border-radius: 4px;
  border: 3px solid #000;
  background-color: #333;
}

.sample-tag-table td {
  border: 0;
}

#toc p {
  text-align: left;
}

.code-toolbar {
  max-width: 800px;
  margin-left: auto !important;
  margin-right: auto !important;
}

code[class*="language-"],
pre[class*="language-"] {
  white-space: pre-wrap !important;
}



/* ------------------------ prism ----------------------------------------------------------*/

div.code-toolbar>.toolbar>.toolbar-item>a,
div.code-toolbar>.toolbar>.toolbar-item>button,
div.code-toolbar>.toolbar>.toolbar-item>span {
  color: #fff !important;
  font-size: .9em !important;
  padding: 0.6em 1em !important;
  background: #f5f2f0;
  background: rgba(255, 255, 255, 0.2) !important;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.2);
  border-radius: 99999px !important;
}


/* ------------------------ QR CODE ----------------------------------------------------------*/

.common-qrcode {
  color: #000;
  margin: 30px;
  background-color: #fff;
  padding: 0;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
  display: flex;
  border: 1px solid #ccc;
}

.common-qrcode p {
  margin: 20px;
  padding: 0;
}

.common-qrcode img {
  margin: 10px;
  border: #333 1px solid;
  padding: 20px;
  width: 180px;
  max-width: none;
}

.common-mainTxt-area img {
  max-width: 100%;
}



/* 上付き文字/下付き文字 */

sup {
  font-size: 12px;
  vertical-align: top;
  position: relative;
  top: -0.6em;
  margin-left: 0.2em;
  margin-right: 0.2em;
}

sup {
  font-weight: 400;
  color: #06f;
  border-bottom: #06f 1px dotted;
  cursor: pointer;
}

sup::before {
  content: "[";
}

sup::after {
  content: "]";
}

sup:hover {
  color: #f60;
  border-bottom: 0;
  cursor: pointer;
}



sub {
  font-size: 1.1rem;
  vertical-align: bottom;
  position: relative;
  top: 0.2rem;
  margin-left: 0.2rem;
  margin-right: 0.2rem;
}

/* 脚注表示用 */
/* .footnote sup {
  font-weight: 700;
  font-size: 15px;
  color: #666;
  border-bottom: none;
  cursor: none;
  top: 0;
  line-height: 1.6em;
} */

.footnote sup::before {
  content: "[";
}

.footnote sup::after {
  content: "]";
}

.footnote sup:hover {
  /* color: #06f; */
  border-bottom: 0;
  cursor: pointer;
}

.footnote p {
  margin: 0.8em;
}

.mainright a {
  text-decoration: none;
}

.mainright .toc-wrap {
  padding: 0 30px;
  text-align: left;
}

#toc {
  margin: 0 30px;
  border: 1px solid rgb(var(--image-color));
  border-radius: 10px;
  display: inline-block;
  padding: 10px;
}

p.toc-heading {
  font-size:15px;
  line-height: 1.0em;
  background-color:rgb(var(--image-color));
  color: #fff;
  padding:6px 20px 4px;
  margin: 0 auto;
  border-radius: 9999px;
  margin-bottom: 16px;
  width: fit-content;
}
.toc-2 {
  margin: 10px;
}

.toc-2 a {
  color: #06c;
}
.toc-2 a:hover {
  color: #f60;
  text-decoration: dotted;
}

#toc .toc-2 {
  position:relative;
  padding: 0em 0.3em 0em 1.3em;
  display: flex;
  align-items: center;
  margin: 10px;
}
#toc .toc-2::before,
#toc .toc-2::after {
  position: absolute;
  content: '';
}
#toc .toc-2::before {
  top: .2em;
  left: 0em;
  width: 15px;
  height: 15px;
  background-color: #999;
  border-radius: 100%;
}
#toc .toc-2::after {
  top: 0.5em;
  left: 0.17em;
  width: 5px;
  height: 5px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
}



table td {
  vertical-align: top;
}

table.table-border-none {
  margin: 0 30px;
}

table.table-border-none tr td:first-child {
  width: 360px;
}

table.table-border-none tr {
  border-top: 1px solid #aaa;
}

table.table-border-none tr td {
  padding: 30px 10px;
}

table.table-border-none tr td p {
  margin: 10px 0 10px 30px;
  padding: 0;
}

table.table-border-none td img {
  max-width: 100%;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, .4);
  margin: 10px auto 0;
}

p.xhw-usage-caption-img {
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  margin-top: 10px !important;
}

.common-article-area p.center {
  text-align: center;
  margin: 10px 0;
}

.common-article-area h2 span {
  padding-top:40px;
}

/*------------- ツールチップ（脚注） -----------------*/
  .hide{
	display: none;
  }
  
  span.footnote {
	margin: 0;
	text-decoration: none;
	font-size: 1em;
  }
  
  /* クリック元装飾 */
  span.tooltip1 {
	color: #fff;
	text-align: center;
	padding: 0 0.5em;
	background-color: green;
	border-radius: 5px;
	-moz-border-radius: 5px;
  }
  
  /* クリック元装飾(2) */
  span.tooltip2 {
	background-color: #ccc;
  }
  
  /* ツールチップ本体 */
  p.tgToolTip {
	margin: 0 auto;
	padding: 1em;
	background-color: rgba(0,0,0,.7);
	/* border: 1px solid #000; */
  font-size: 15px;
  line-height: 1.5em;
	color: #fff;
	font-weight: 300;
	border-radius: 5px;
	-moz-border-radius: 5px;
	min-height: 1em;
	top: 50%;
	left: 20px;
	right:20px;
	position: fixed;
	z-index: 11;
	max-width:800px;
	filter: drop-shadow(0px 5px 8px rgba(0, 0, 0, .5 ));
	/* box-shadow: 0 4 8 rgba(0,0,0,.3); */
  }
  p.tgToolTip a {
	color:aqua;
  }
  
  .dummy {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	max-width: none;
  }

  .common-article-area p.process-img {
    margin: 0 auto;
  }

  p img.medium-zoom-image {
    max-width:none;
    width: 100%;
  }


/*-------------------------- レスポンシブ用CSS ここから -----------------------------------------*/
@media screen and (max-width:640px) {
  /* ↓ここに個別のスマホ用スタイルを指定 */

  section {
    overflow-x: auto;
    margin: 0 10px;
  }

  .common-article-area section {
    margin-left: 0;
    margin-right: 0;

  }

  .common-table-typeB {
    width: 100%;
    max-width: 100%;
    margin: 30px 0;
  }

  .common-table-typeB thead p {
    white-space: wrap;
  }

  p.sample-code,
  p.sample-html {
    margin: 30px 10px;
  }

  .infotable ul {
    padding: 10px;

  }

  .infotable ul li {
    font-size: 17px;
    margin: 10px 10px 10px 10px;
  }

  .infotable-hint td,
  .infotable-caution td {
    margin: 0;
    padding: 0 10px;
    background-color: transparent;
    border: 0;
  }

  #mobile-side-btn {
    display: inline-block;

  }

  /* ------------------------ QR CODE ----------------------------------------------------------*/

  .common-qrcode {
    color: #000;
    margin: 30px auto;
    background-color: #fff;
    padding: 0;
    display: flex;
    flex-direction: column;
  }

  .common-qrcode img {
    margin: 10px auto;
    border: #333 1px solid;
    padding: 20px;
    width: 180px;
    max-width: none;
  }

.table-border-none tr {
  display: flex;
  flex-direction: column;
  
 }
  .table-border-nonetr td:nth-of-type(1) {
    white-space: wrap;
  }

  div.dth-info dl {
    margin-left: 10px;
    margin-right: 10px;
  }
  .mainright .toc-wrap {
    margin: 0;
    padding: 0;
  }
  #toc {
    margin: 0;
  }
  table.table-border-none {
  margin: 0;
}

table.table-border-none tr td {
  padding: 20px 10px;
}
table.table-border-none tr td p {
  margin: 10px 0;
  padding: 0;
}

  /* ↑ここまでに個別のスマホ用スタイルを指定 */
}


/*-------------------------- レスポンシブ用CSS ここまで ----------------------*/